/* box-riding-01
---------------------------------------------------------- */
.box-riding-01 {
  width: 1080px;
  margin: 60px auto 60px;
}
@media screen and (max-width: 768px){
  .box-riding-01 {
    width: 100%;
    margin: 30px auto 30px;
  }
}
/* box-riding-wrap
---------------------------------------------------------- */
.box-riding-wrap .ttl-cmn-01{
  padding: 23px 0 32px;
  line-height: 1.45;
}
.box-riding-wrap .image img{
  margin-bottom: 28px;
}
.box-riding-wrap .link{
  display: block;
}
.box-riding-wrap .link:focus,
.box-riding-wrap .link:hover{
  text-decoration: none;
}
@media screen and (max-width: 768px){
  .box-riding-wrap .ttl-cmn-01{
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding: 5px 0;
    line-height: 1.2;
  }
  .box-riding-wrap .link{
    display: table;
  }  
  .box-riding-wrap .image{
    display: table-row;
  }
  .box-riding-wrap .image img{
    width: 100%;
    padding: 0 8px;
    margin-bottom: 10px;
  }
}
/* list-riding-01
---------------------------------------------------------- */
.list-riding-01 {
  border-top: 10px solid #ddd;
  border-left: 10px solid #ddd;
  display: inline-block;
  width: calc(100% - 2px);
  text-align: center;
}
.list-riding-01 .item{
  width: 33.3333333%;
  position: relative;
  float: left;
  border-bottom: 10px solid #ddd;
  border-right: 10px solid #ddd;  
}
@media screen and (max-width: 768px){
  .list-riding-01 {
    border-top: 4px solid #ddd;
    border-left: 4px solid #ddd;
  }
  .list-riding-01 .item{
    border-bottom: 4px solid #ddd;
    border-right: 4px solid #ddd;  
  } 
}
/* local-riding-tab-01
---------------------------------------------------------- */
.local-riding-tab-01{
  
}
.local-riding-tab-01 .list-riding-tab-01{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;  
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  width: 960px;
  margin: 0 auto;
  border-bottom: 10px solid #004ea2;
}
.local-riding-tab-01 .list-riding-tab-01 .item{
  width: 312px;
  flex: 0 0 312px;
}
@media screen and (max-width: 768px){
  .local-riding-tab-01 .list-riding-tab-01{
    width: 100%;
    border-bottom: 5px solid #004ea2;
  }
  .local-riding-tab-01 .list-riding-tab-01 .item{
    width: 30%;
    flex: 0 0 32%;
  }
}
.local-riding-tab-01 .list-riding-tab-01 .item .link{
  display: block;
  width: 100%;
  font-size: 19px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 0.04em;
  padding: 19px 0px;
  color: #666666;
  background: #dcdddd;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  line-height: 1.5;
}
@media screen and (max-width: 768px){
  .local-riding-tab-01 .list-riding-tab-01 .item .link{
    font-size: 15px;
    padding: 10px 0px;
  }
}
.local-riding-tab-01 .list-riding-tab-01 .item .link.is-active{
  background: #004ea2;
  color: #fff;
}
.local-riding-tab-01 .list-riding-tab-01 .item .link:hover,
.local-riding-tab-01 .list-riding-tab-01 .item .link:focus,
.local-riding-tab-01 .list-riding-tab-01 .item:hover .link{
  text-decoration: none;
  background: #004ea2;
  color: #fff;
}
/* box-eiquette-02
---------------------------------------------------------- */
.box-eiquette-02{
  width: 960px;
  margin: 0 auto 2px;
}
.box-eiquette-02:last-of-type{
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px){
  .box-eiquette-02{
    width: 100%;
    margin: 0 auto 30px;
  } 
  .box-eiquette-02:last-of-type{
    margin: 0 auto 22px;
  }  
}
/* ttl-riding-01
---------------------------------------------------------- */
.ttl-riding-01{
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  border-bottom: 5px solid #004ea2;
  text-align: center;
  padding-bottom: 26px;
  margin-bottom: 34px;
}
.ttl-riding-02{
  font-size: 22px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  line-height: 1.3;
  margin-bottom: 24px;
  text-align: center;
}
.txt-riding-01 {
  line-height: 1.5;
  margin: 0 20px 20px;
  font-size: 14px;
}
.txt-riding-01:last-child{
  margin-bottom: 0;
}
@media screen and (max-width: 768px){
  .ttl-riding-01{
    font-size: 16px;
    padding-bottom: 13px;
    margin-bottom: 17px;
    border-bottom: 3px solid #004ea2;
  }
  .ttl-riding-02{
    font-size: 15px;
    margin-bottom: 15px;
  }
  .txt-riding-01 {
    margin: 0 15px 10px;
    font-size: 12px;
  }
}
/* list-riding-02
---------------------------------------------------------- */
.list-riding-02{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.list-riding-02 .item{
  width: 434px;
  flex: 0 0 434px;
  margin: 0 92px 36px 0;
}
@media screen and (max-width: 768px){
  .list-riding-02{
    
  }
  .list-riding-02 .item{
    width: 100%;
    flex: 0 0 100%;
    margin: 0 0 20px 0;
  }
  .list-riding-02 .item:last-of-type,
  .list-riding-02 .item:last-of-type .image{
    margin-bottom: 0px;
  }
}
.list-riding-02 .item:nth-child(2n){
  margin-right: 0;
}
.list-riding-02 figure.image{
  margin: 0 20px 60px;
}
  .list-riding-02 figure.image img { width: 100%;}
  .list-riding-02 figure.image figcaption { 
    margin: 5px 10px 0;
    font-size: 14px;
  }
.list-riding-02 figure.image:last-child{
  margin-bottom: 0;
}
@media screen and (max-width: 768px){
  .list-riding-02 figure.image{
    margin: 0 15px 20px;
  }  
  .list-riding-02 figure.image img{
    width: 100%;
  }
  .list-riding-02 figure.image figcaption { 
    font-size: 12px;
  }
}
/* box-tap-detail-01
---------------------------------------------------------- */
.box-tap-detail-01{ display: none; }

@media screen and (max-width: 768px){
  .box-eiquette-wrap{
    margin-bottom: 30px;
  }
  .box-tap-detail-01{
    padding: 14px 15px 0;
  }
  .local-riding-02{
    padding: 0 15px;
  }
  .local-riding-02 a{
    display: block;
    width: 100%;
    color: #fff;
    background: #004ea2;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    padding: 7px 0 7px;
    border-bottom: 1px solid #fff;
    text-align: center;
    position: relative;
  }
  .local-riding-02.type-01 a{
    background: #1891d6;
    border-radius: 0px;
  }
  .local-riding-02 a::before{
    top: 12px;
    right: 20px;
    width: 2px;
    height: 16px;
    margin-left: -1px;
  }
  .local-riding-02 a::after{
    top: 19px;
    right: 13px;
    width: 16px;
    height: 2px;
    margin-top: -1px;
  }
  .local-riding-02 a::before,
  .local-riding-02 a::after{
    content: "";
    position: absolute;
    background-color: #fff;
    transition: transform 0.25s ease-out;
  }
  .local-riding-02 a.is-active:before {
    transform: rotate(90deg);
    background-color: #fff;
  }
  .local-riding-02 a.is-active:after {
    transform: rotate(180deg);
    background-color: #fff;
  }
}
.box-cmn-romancacer{
  margin-bottom: 60px;
}
@media screen and (max-width: 768px){
  .box-cmn-romancacer{
    margin-bottom: 30px;
  }
}